[MSILoader]
MSIFileName=CPSReports.msi
[FXSection]
SupportedRuntimes=1.1.4322
InstallUrl="..\dotnetfx.exe"
Message=The Crystal Reports Viewer setup requires the .NET Framework version 1.1.4322.  Please install the .NET Framework and run this setup again.  Would you like to do this now?
